Subject: Jbofi'e MS-DOS binary distributions

From: Richard Curnow <[email-masked]>
Date: Thu, 9 Aug 2001 23:22:13 +0100

If you make use of the binary distribution of jbofi'e (& the other
tools) for MS-DOS, could you reply to me privately by email? I'd like
to establish the level of interest in this. If nobody at all uses them,
there's not much point me generating them! Conversely if anybody uses
them, it is worthwhile to provide them.

BTW I haven't released the MS-DOS version 0.37 yet. I was going to
give the source version a few days headstart, in case anybody finds any
showstopper bugs in it.

co'o mi'e ritcrd.

-- 
R.P.Curnow,Weston-super-Mare,UK |lo samskiro'a cu simsa lo'e glefau
http://www.rrbcurnow.freeuk.com/ |isa'e le xamgu cu tcetcexau ije
[email-masked] |le xlali cu xagmau lenu nomei